Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 12:03:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation farah                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  farah Bot:  Hi Farah ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer ma
 y take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:57 PM, 19th Apr                     farah                    Okay           03:57 PM, 19th Apr                   Sohaib                   Hi Farah ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:58 PM, 19th Apr                     farah                    Hello Mr           03:58 PM, 19th Apr                     farah                    I'm trying to sign in from the app           03:58
  PM, 19th Apr                     farah                    But it says wrong username or password           03:59 PM, 19th Apr                     farah                    I'm able to sign in from the website though           03:59 PM, 19th Apr                     farah                    I cleared data and cache too           03:59 PM, 19th Apr                   Sohaib                   We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address (in small letters). 3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received. 4. Click on the password reset link and change your password. 5. You can login now with your new password  If the same problem persists, please provide us with the following details so that we can forward it for further assistance:  1. 
 Screenshot Of The Issue(If Possible) 2. platform from which you tried to reset the password 3. Registered email address 4. Country of access           04:00 PM, 19th Apr                     farah                             04:00 PM, 19th Apr                     farah                    Centrepoint App           04:01 PM, 19th Apr                     farah                    [email-masked]           04:01 PM, 19th Apr                     farah                    KSA           04:01 PM, 19th Apr                   Sohaib                   We see that even after updating your application you are still facing this issue with the cart. We apologize for the inconvenience caused to you.  Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you.   Please allow us time to get this fixed for you           04:02 PM, 19th Apr                   Sohaib                   Is there an
 ything else I can help you with?           04:02 PM, 19th Apr                     farah                    No           04:03 PM, 19th Apr                     farah                    Thanks           04:03 PM, 19th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:03 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2423838